function [] = initializeGranite()
    %%
    load('./mat/smiData.mat', 'smiData');

    %%
    granite = struct();

    granite.m = smiData.Solid(5).mass;
    granite.k.ax = 1e8; % x-y-z Stiffness of the granite [N/m]

    granite.c.ax = 100*(1/1)*sqrt(granite.k.ax/granite.m);

    %% Save
    save('./mat/stages.mat', 'granite', '-append');
end
